
#pragma once

/* disabled: CONFIG_LIB_SEL4_INLINE_INVOCATIONS */
/* disabled: CONFIG_LIB_SEL4_DEFAULT_FUNCTION_ATTRIBUTES */
#define CONFIG_LIB_SEL4_PUBLIC_SYMBOLS  1  /* LibSel4FunctionAttributePublic=ON */
#define CONFIG_LIB_SEL4_FUNCTION_ATTRIBUTE  public
/* disabled: CONFIG_LIB_SEL4_STUBS_USE_IPC_BUFFER_ONLY */
#define CONFIG_LIB_SEL4_PRINT_INVOCATION_ERRORS  0